## rust-console-error-panic-hook 0.1.6

=== debian/changelog ===
rust-console-error-panic-hook (0.1.6-2) unstable; urgency=medium

  * Team upload.
  * Package console_error_panic_hook 0.1.6 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 13:45:10 +0200

rust-console-error-panic-hook (0.1.6-1) unstable; urgency=medium

  * Package console_error_panic_hook 0.1.6 from crates.io using debcargo 2.4.2

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 08 Feb 2020 19:05:28 +0100
