## rust-console-error-panic-hook 0.1.7

=== debian/changelog ===
rust-console-error-panic-hook (0.1.7-1) unstable; urgency=medium

  * Team upload.
  * Package console_error_panic_hook 0.1.7 from crates.io using debcargo 2.6.0 (Closes: #1025006)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 01 Dec 2022 10:47:16 +0000
