=== debian/control ===
Source: rust-console-error-panic-hook
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-wasm-bindgen-0.2+default-dev (>= 0.2.37-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/console-error-panic-hook]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/console-error-panic-hook
X-Cargo-Crate: console_error_panic_hook
Rules-Requires-Root: no

Package: librust-console-error-panic-hook-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-wasm-bindgen-0.2+default-dev (>= 0.2.37-~~)
Provides:
 librust-console-error-panic-hook+default-dev (= ${binary:Version}),
 librust-console-error-panic-hook-0-dev (= ${binary:Version}),
 librust-console-error-panic-hook-0+default-dev (= ${binary:Version}),
 librust-console-error-panic-hook-0.1-dev (= ${binary:Version}),
 librust-console-error-panic-hook-0.1+default-dev (= ${binary:Version}),
 librust-console-error-panic-hook-0.1.7-dev (= ${binary:Version}),
 librust-console-error-panic-hook-0.1.7+default-dev (= ${binary:Version})
Description: wasm32-unknown-unknown log panic hook to `console.error` - Rust source code
 This package contains the source for the Rust console_error_panic_hook crate,
 packaged by debcargo for use with cargo and dh-cargo.
