=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test console_error_panic_hook 0.1.7 --all-targets --all-features
Features: test-name=rust-console-error-panic-hook:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test console_error_panic_hook 0.1.7 --all-targets
Features: test-name=librust-console-error-panic-hook-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test console_error_panic_hook 0.1.7 --all-targets --no-default-features
Features: test-name=librust-console-error-panic-hook-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
