=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/console_error_panic_hook-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/console_error_panic_hook .*/crates/console_error_panic_hook/@ANY_VERSION@/download
